Bug 458419 - Completely Unuseable with AMD 64 +3000, ECS Motherboard
Completely Unuseable with AMD 64 +3000, ECS Motherboard
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
10
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-08 00:07 EDT by mogrady111
Modified: 2010-12-07 13:42 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-10 10:37:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mogrady111 2008-08-08 00:07:06 EDT
Description of problem:
Unstable, unresponsive, inconsistent loading of KDE.  Unworkable distro out of the box.  CD-ROM runs constantly, KDE does not come up or when and if it does, tried 3 different times, it is unresponsive.

Version-Release number of selected component (if applicable):Rawhide 64bit


How reproducible: ECS Socket 754 Motherboard, AMD64 +3000, 512 ram


Steps to Reproduce:
1.Boot From CD
2.Try toBring up KDE
3.
  
Actual results: After a very long time, I got KDE up once, Konqueror would start to load and then disappear. Screen froze once.  


Expected results: A working distro !


Additional info: Machine runs Live Ubuntu 64 very quickly w /some problems.  Machine also runs PCLinuxOS 2007 and Puppy Linux quite well.
Comment 1 Steven M. Parrish 2008-08-12 11:37:59 EDT
As Rex is fond of saying "Rawhide" eats babies and kills kittens so use it at your own risk.  Do you have any issues running Fedora 9 on this box?  Keep in mind Rawhide is constanly changing and has not yet even reached beta.
Comment 2 Alex Chernyakhovsky 2008-08-13 11:11:09 EDT
I've noticed that the platform is listed as ia64, but the processor you are using is an AMD64/EM64T. Is this a typo? Because IA64 should NOT boot on an AMD64/EM64T processor.
Comment 3 Steven M. Parrish 2008-08-27 10:01:09 EDT
mogrady111@gmail.com did you verify your platform, if so is this still and issue.  Please respond within 30 days or this will get closed as INSUFFICIENT DATA.

Thanks
Comment 4 Bug Zapper 2008-11-25 21:42:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Steven M. Parrish 2009-01-10 10:37:10 EST
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present.  Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem.

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.